% Derived from `\url{https://unsplash.com/photos/KFJuCzJiQYU}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,189;green,182;blue,166}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,103;green,26;blue,0}, opacity=0.50, rotate around={275.18: (129.16, 160.56)}] (129.16, 160.56) ellipse [x radius=121.88, y radius=26.20];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={173.07: (113.05, 9.77)}] (113.05, 9.77) ellipse [x radius=255.00, y radius=43.73];
	\fill[fill={rgb,255: red,69;green,83;blue,71}, opacity=0.50, rotate around={92.84: (96.73, 155.05)}] (96.73, 155.05) ellipse [x radius=21.74, y radius=255.00];
	\fill[fill={rgb,255: red,40;green,58;blue,45}, opacity=0.50, rotate around={360.72: (242.83, 62.36)}] (242.83, 62.36) ellipse [x radius=75.84, y radius=12.23];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={86.95: (67.56, 97.61)}] (67.56, 97.61) ellipse [x radius=20.59, y radius=57.90];
	\fill[fill={rgb,255: red,255;green,248;blue,227}, opacity=0.50, rotate around={189.23: (208.86, 94.17)}] (208.86, 94.17) ellipse [x radius=55.18, y radius=22.32];
	\fill[fill={rgb,255: red,42;green,58;blue,43}, opacity=0.50, rotate around={179.20: (2.57, 72.41)}] (2.57, 72.41) ellipse [x radius=62.37, y radius=9.90];
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50, rotate around={180.65: (119.92, 18.53)}] (119.92, 18.53) ellipse [x radius=124.72, y radius=21.85];
	\fill[fill={rgb,255: red,61;green,89;blue,88}, opacity=0.50, rotate around={53.63: (246.65, 141.25)}] (246.65, 141.25) ellipse [x radius=29.09, y radius=19.93];
	\fill[fill={rgb,255: red,141;green,72;blue,9}, opacity=0.50, rotate around={138.36: (136.22, 62.51)}] (136.22, 62.51) ellipse [x radius=20.50, y radius=19.76];
	\fill[fill={rgb,255: red,133;green,152;blue,149}, opacity=0.50, rotate around={369.34: (41.24, 133.99)}] (41.24, 133.99) ellipse [x radius=63.05, y radius=19.36];
	\fill[fill={rgb,255: red,104;green,50;blue,0}, opacity=0.50, rotate around={86.20: (130.94, 152.51)}] (130.94, 152.51) ellipse [x radius=102.30, y radius=9.01];
	\fill[fill={rgb,255: red,32;green,47;blue,34}, opacity=0.50, rotate around={193.46: (168.02, 109.25)}] (168.02, 109.25) ellipse [x radius=11.63, y radius=6.05];
	\fill[fill={rgb,255: red,84;green,97;blue,91}, opacity=0.50, rotate around={124.65: (6.41, 146.88)}] (6.41, 146.88) ellipse [x radius=32.92, y radius=30.71];
	\fill[fill={rgb,255: red,241;green,244;blue,238}, opacity=0.50, rotate around={46.60: (93.60, 96.61)}] (93.60, 96.61) ellipse [x radius=19.80, y radius=33.46];
	\fill[fill={rgb,255: red,233;green,239;blue,243}, opacity=0.50, rotate around={271.61: (192.26, 50.07)}] (192.26, 50.07) ellipse [x radius=6.51, y radius=39.42];
	\fill[fill={rgb,255: red,154;green,173;blue,171}, opacity=0.50, rotate around={146.65: (193.30, 143.85)}] (193.30, 143.85) ellipse [x radius=41.13, y radius=16.02];
	\fill[fill={rgb,255: red,213;green,144;blue,62}, opacity=0.50, rotate around={112.49: (113.89, 116.26)}] (113.89, 116.26) ellipse [x radius=43.20, y radius=8.15];
	\fill[fill={rgb,255: red,186;green,191;blue,182}, opacity=0.50, rotate around={35.32: (78.02, 141.46)}] (78.02, 141.46) ellipse [x radius=18.31, y radius=26.89];
	\fill[fill={rgb,255: red,255;green,231;blue,164}, opacity=0.50, rotate around={163.59: (248.90, 5.46)}] (248.90, 5.46) ellipse [x radius=41.84, y radius=31.79];
	\fill[fill={rgb,255: red,255;green,255;blue,252}, opacity=0.50, rotate around={163.75: (97.45, 29.20)}] (97.45, 29.20) ellipse [x radius=50.28, y radius=27.99];
	\fill[fill={rgb,255: red,251;green,196;blue,132}, opacity=0.50, rotate around={182.05: (156.81, 99.72)}] (156.81, 99.72) ellipse [x radius=5.71, y radius=38.64];
	\fill[fill={rgb,255: red,53;green,73;blue,54}, opacity=0.50, rotate around={13.05: (97.21, 95.68)}] (97.21, 95.68) ellipse [x radius=5.24, y radius=4.43];
	\fill[fill={rgb,255: red,230;green,243;blue,246}, opacity=0.50, rotate around={86.20: (31.47, 94.78)}] (31.47, 94.78) ellipse [x radius=12.85, y radius=65.93];
	\fill[fill={rgb,255: red,90;green,59;blue,25}, opacity=0.50, rotate around={60.94: (116.27, 156.99)}] (116.27, 156.99) ellipse [x radius=18.95, y radius=31.78];
	\fill[fill={rgb,255: red,255;green,238;blue,224}, opacity=0.50, rotate around={212.85: (192.63, 93.84)}] (192.63, 93.84) ellipse [x radius=39.06, y radius=15.83];
	\fill[fill={rgb,255: red,51;green,41;blue,23}, opacity=0.50, rotate around={274.88: (243.15, 69.97)}] (243.15, 69.97) ellipse [x radius=5.16, y radius=28.42];
	\fill[fill={rgb,255: red,255;green,196;blue,163}, opacity=0.50, rotate around={7.32: (234.28, 90.04)}] (234.28, 90.04) ellipse [x radius=48.33, y radius=16.39];
	\fill[fill={rgb,255: red,255;green,255;blue,252}, opacity=0.50, rotate around={283.02: (157.95, 9.09)}] (157.95, 9.09) ellipse [x radius=22.89, y radius=73.57];
	\fill[fill={rgb,255: red,179;green,116;blue,37}, opacity=0.50, rotate around={86.12: (140.59, 108.43)}] (140.59, 108.43) ellipse [x radius=33.66, y radius=12.29];
	\fill[fill={rgb,255: red,237;green,234;blue,224}, opacity=0.50, rotate around={301.29: (98.67, 117.06)}] (98.67, 117.06) ellipse [x radius=8.99, y radius=18.98];
	\fill[fill={rgb,255: red,128;green,142;blue,128}, opacity=0.50, rotate around={94.66: (62.96, 68.57)}] (62.96, 68.57) ellipse [x radius=7.09, y radius=29.81];
	\fill[fill={rgb,255: red,73;green,89;blue,85}, opacity=0.50, rotate around={182.81: (225.46, 167.01)}] (225.46, 167.01) ellipse [x radius=35.87, y radius=9.62];
	\fill[fill={rgb,255: red,198;green,145;blue,91}, opacity=0.50, rotate around={362.78: (222.09, 41.29)}] (222.09, 41.29) ellipse [x radius=54.90, y radius=2.51];
	\fill[fill={rgb,255: red,146;green,161;blue,154}, opacity=0.50, rotate around={347.01: (40.57, 131.45)}] (40.57, 131.45) ellipse [x radius=29.21, y radius=15.76];
	\fill[fill={rgb,255: red,213;green,161;blue,92}, opacity=0.50, rotate around={185.58: (112.00, 128.84)}] (112.00, 128.84) ellipse [x radius=3.33, y radius=44.29];
	\fill[fill={rgb,255: red,1;green,0;blue,0}, opacity=0.50, rotate around={101.40: (168.79, 111.49)}] (168.79, 111.49) ellipse [x radius=1.88, y radius=12.82];
	\fill[fill={rgb,255: red,43;green,45;blue,41}, opacity=0.50, rotate around={167.45: (7.96, 165.39)}] (7.96, 165.39) ellipse [x radius=27.06, y radius=5.22];
	\fill[fill={rgb,255: red,187;green,196;blue,190}, opacity=0.50, rotate around={110.63: (174.30, 130.52)}] (174.30, 130.52) ellipse [x radius=15.18, y radius=22.74];
	\fill[fill={rgb,255: red,255;green,255;blue,253}, opacity=0.50, rotate around={261.51: (82.44, 82.83)}] (82.44, 82.83) ellipse [x radius=7.47, y radius=37.73];
	\fill[fill={rgb,255: red,143;green,160;blue,154}, opacity=0.50, rotate around={118.26: (210.88, 137.09)}] (210.88, 137.09) ellipse [x radius=18.45, y radius=33.52];
	\fill[fill={rgb,255: red,139;green,153;blue,144}, opacity=0.50, rotate around={176.85: (213.11, 53.66)}] (213.11, 53.66) ellipse [x radius=54.19, y radius=2.85];
	\fill[fill={rgb,255: red,22;green,35;blue,15}, opacity=0.50, rotate around={353.19: (100.64, 97.56)}] (100.64, 97.56) ellipse [x radius=8.48, y radius=1.00];
	\fill[fill={rgb,255: red,189;green,150;blue,106}, opacity=0.50, rotate around={116.00: (138.72, 58.27)}] (138.72, 58.27) ellipse [x radius=14.20, y radius=5.66];
	\fill[fill={rgb,255: red,79;green,74;blue,53}, opacity=0.50, rotate around={349.41: (0.00, 79.23)}] (0.00, 79.23) ellipse [x radius=29.32, y radius=6.00];
	\fill[fill={rgb,255: red,13;green,20;blue,20}, opacity=0.50, rotate around={105.00: (143.00, 67.40)}] (143.00, 67.40) ellipse [x radius=8.23, y radius=4.22];
	\fill[fill={rgb,255: red,119;green,94;blue,73}, opacity=0.50, rotate around={89.97: (252.60, 41.02)}] (252.60, 41.02) ellipse [x radius=3.47, y radius=22.31];
	\fill[fill={rgb,255: red,239;green,244;blue,246}, opacity=0.50, rotate around={198.85: (169.78, 97.35)}] (169.78, 97.35) ellipse [x radius=11.52, y radius=9.94];
	\fill[fill={rgb,255: red,116;green,109;blue,74}, opacity=0.50, rotate around={191.08: (182.80, 66.83)}] (182.80, 66.83) ellipse [x radius=20.84, y radius=3.71];
	\fill[fill={rgb,255: red,43;green,37;blue,30}, opacity=0.50, rotate around={185.83: (128.45, 159.09)}] (128.45, 159.09) ellipse [x radius=10.48, y radius=23.46];
	\fill[fill={rgb,255: red,88;green,99;blue,90}, opacity=0.50, rotate around={268.45: (255.00, 147.58)}] (255.00, 147.58) ellipse [x radius=31.40, y radius=13.07];
	\fill[fill={rgb,255: red,245;green,240;blue,242}, opacity=0.50, rotate around={91.09: (209.04, 46.05)}] (209.04, 46.05) ellipse [x radius=2.70, y radius=51.02];
	\fill[fill={rgb,255: red,76;green,95;blue,91}, opacity=0.50, rotate around={67.68: (80.81, 148.67)}] (80.81, 148.67) ellipse [x radius=3.92, y radius=10.51];
	\fill[fill={rgb,255: red,35;green,39;blue,33}, opacity=0.50, rotate around={269.64: (255.00, 57.65)}] (255.00, 57.65) ellipse [x radius=2.83, y radius=21.78];
	\fill[fill={rgb,255: red,255;green,255;blue,251}, opacity=0.50, rotate around={98.80: (106.37, 14.10)}] (106.37, 14.10) ellipse [x radius=17.65, y radius=101.47];
	\fill[fill={rgb,255: red,166;green,195;blue,200}, opacity=0.50, rotate around={364.23: (8.12, 45.51)}] (8.12, 45.51) ellipse [x radius=32.38, y radius=6.65];
	\fill[fill={rgb,255: red,197;green,213;blue,213}, opacity=0.50, rotate around={97.36: (8.91, 100.67)}] (8.91, 100.67) ellipse [x radius=14.93, y radius=34.15];
	\fill[fill={rgb,255: red,189;green,194;blue,187}, opacity=0.50, rotate around={182.30: (69.08, 137.95)}] (69.08, 137.95) ellipse [x radius=29.07, y radius=5.64];
	\fill[fill={rgb,255: red,253;green,236;blue,216}, opacity=0.50, rotate around={99.21: (28.70, 22.43)}] (28.70, 22.43) ellipse [x radius=9.69, y radius=112.50];
	\fill[fill={rgb,255: red,221;green,153;blue,80}, opacity=0.50, rotate around={151.90: (153.37, 80.15)}] (153.37, 80.15) ellipse [x radius=6.20, y radius=8.63];
	\fill[fill={rgb,255: red,252;green,247;blue,243}, opacity=0.50, rotate around={267.83: (173.30, 48.08)}] (173.30, 48.08) ellipse [x radius=5.00, y radius=23.48];
	\fill[fill={rgb,255: red,255;green,228;blue,167}, opacity=0.50, rotate around={355.15: (231.82, 33.58)}] (231.82, 33.58) ellipse [x radius=48.27, y radius=4.88];
	\fill[fill={rgb,255: red,206;green,168;blue,150}, opacity=0.50, rotate around={375.25: (255.00, 103.14)}] (255.00, 103.14) ellipse [x radius=22.52, y radius=9.28];
	\fill[fill={rgb,255: red,86;green,43;blue,7}, opacity=0.50, rotate around={270.16: (144.65, 144.15)}] (144.65, 144.15) ellipse [x radius=2.94, y radius=25.93];
	\fill[fill={rgb,255: red,141;green,70;blue,17}, opacity=0.50, rotate around={89.82: (131.02, 49.81)}] (131.02, 49.81) ellipse [x radius=3.08, y radius=10.82];
	\fill[fill={rgb,255: red,240;green,250;blue,253}, opacity=0.50, rotate around={9.44: (103.07, 52.31)}] (103.07, 52.31) ellipse [x radius=18.43, y radius=4.69];
	\fill[fill={rgb,255: red,164;green,169;blue,158}, opacity=0.50, rotate around={5.00: (163.16, 152.02)}] (163.16, 152.02) ellipse [x radius=13.46, y radius=5.48];
	\fill[fill={rgb,255: red,65;green,45;blue,24}, opacity=0.50, rotate around={92.90: (148.10, 157.46)}] (148.10, 157.46) ellipse [x radius=3.20, y radius=15.49];
	\fill[fill={rgb,255: red,60;green,78;blue,75}, opacity=0.50, rotate around={83.75: (44.56, 169.00)}] (44.56, 169.00) ellipse [x radius=3.34, y radius=17.38];
	\fill[fill={rgb,255: red,138;green,150;blue,140}, opacity=0.50, rotate around={353.44: (206.24, 56.64)}] (206.24, 56.64) ellipse [x radius=23.82, y radius=7.64];
	\fill[fill={rgb,255: red,193;green,159;blue,104}, opacity=0.50, rotate around={63.01: (139.05, 103.94)}] (139.05, 103.94) ellipse [x radius=17.02, y radius=3.86];
	\fill[fill={rgb,255: red,208;green,207;blue,195}, opacity=0.50, rotate around={99.84: (160.96, 128.51)}] (160.96, 128.51) ellipse [x radius=16.22, y radius=5.63];
	\fill[fill={rgb,255: red,140;green,69;blue,7}, opacity=0.50, rotate around={106.69: (103.08, 137.59)}] (103.08, 137.59) ellipse [x radius=9.73, y radius=2.86];
	\fill[fill={rgb,255: red,95;green,122;blue,119}, opacity=0.50, rotate around={34.16: (180.31, 109.82)}] (180.31, 109.82) ellipse [x radius=8.48, y radius=2.81];
	\fill[fill={rgb,255: red,169;green,110;blue,46}, opacity=0.50, rotate around={190.42: (115.48, 140.22)}] (115.48, 140.22) ellipse [x radius=5.29, y radius=24.02];
	\fill[fill={rgb,255: red,245;green,247;blue,248}, opacity=0.50, rotate around={112.91: (186.19, 99.38)}] (186.19, 99.38) ellipse [x radius=4.16, y radius=34.94];
	\fill[fill={rgb,255: red,145;green,81;blue,27}, opacity=0.50, rotate around={147.46: (130.65, 113.67)}] (130.65, 113.67) ellipse [x radius=3.92, y radius=28.31];
	\fill[fill={rgb,255: red,62;green,81;blue,77}, opacity=0.50, rotate around={164.20: (37.65, 130.19)}] (37.65, 130.19) ellipse [x radius=8.00, y radius=2.21];
	\fill[fill={rgb,255: red,255;green,203;blue,160}, opacity=0.50, rotate around={107.19: (245.49, 0.00)}] (245.49, 0.00) ellipse [x radius=18.03, y radius=23.80];
	\fill[fill={rgb,255: red,255;green,226;blue,195}, opacity=0.50, rotate around={183.20: (214.31, 81.05)}] (214.31, 81.05) ellipse [x radius=54.93, y radius=6.80];
	\fill[fill={rgb,255: red,191;green,188;blue,174}, opacity=0.50, rotate around={261.31: (176.54, 159.16)}] (176.54, 159.16) ellipse [x radius=2.77, y radius=26.57];
	\fill[fill={rgb,255: red,98;green,114;blue,105}, opacity=0.50, rotate around={69.66: (19.39, 121.74)}] (19.39, 121.74) ellipse [x radius=4.63, y radius=16.82];
	\fill[fill={rgb,255: red,255;green,172;blue,90}, opacity=0.50, rotate around={198.17: (152.12, 121.34)}] (152.12, 121.34) ellipse [x radius=1.82, y radius=17.89];
	\fill[fill={rgb,255: red,215;green,184;blue,159}, opacity=0.50, rotate around={208.42: (146.31, 54.48)}] (146.31, 54.48) ellipse [x radius=7.45, y radius=1.80];
	\fill[fill={rgb,255: red,207;green,146;blue,85}, opacity=0.50, rotate around={152.76: (134.35, 57.82)}] (134.35, 57.82) ellipse [x radius=3.99, y radius=14.13];
	\fill[fill={rgb,255: red,158;green,166;blue,152}, opacity=0.50, rotate around={270.94: (86.38, 66.48)}] (86.38, 66.48) ellipse [x radius=7.27, y radius=30.63];
	\fill[fill={rgb,255: red,105;green,130;blue,126}, opacity=0.50, rotate around={341.56: (213.81, 128.12)}] (213.81, 128.12) ellipse [x radius=30.28, y radius=2.21];
	\fill[fill={rgb,255: red,11;green,25;blue,8}, opacity=0.50, rotate around={194.81: (152.04, 142.57)}] (152.04, 142.57) ellipse [x radius=1.52, y radius=8.44];
	\fill[fill={rgb,255: red,133;green,134;blue,107}, opacity=0.50, rotate around={85.21: (67.41, 73.18)}] (67.41, 73.18) ellipse [x radius=3.98, y radius=14.77];
	\fill[fill={rgb,255: red,119;green,28;blue,0}, opacity=0.50, rotate around={352.95: (153.49, 59.02)}] (153.49, 59.02) ellipse [x radius=1.00, y radius=8.98];
	\fill[fill={rgb,255: red,72;green,87;blue,81}, opacity=0.50, rotate around={100.95: (188.95, 150.44)}] (188.95, 150.44) ellipse [x radius=1.40, y radius=13.13];
	\fill[fill={rgb,255: red,102;green,50;blue,17}, opacity=0.50, rotate around={95.76: (128.62, 119.79)}] (128.62, 119.79) ellipse [x radius=17.52, y radius=5.59];
	\fill[fill={rgb,255: red,255;green,255;blue,231}, opacity=0.50, rotate around={211.49: (168.15, 70.76)}] (168.15, 70.76) ellipse [x radius=12.35, y radius=2.39];
	\fill[fill={rgb,255: red,231;green,243;blue,247}, opacity=0.50, rotate around={156.93: (101.47, 110.62)}] (101.47, 110.62) ellipse [x radius=6.19, y radius=12.02];
	\fill[fill={rgb,255: red,13;green,51;blue,67}, opacity=0.50, rotate around={355.37: (146.26, 61.33)}] (146.26, 61.33) ellipse [x radius=3.73, y radius=5.96];
	\fill[fill={rgb,255: red,224;green,233;blue,238}, opacity=0.50, rotate around={96.45: (211.75, 109.25)}] (211.75, 109.25) ellipse [x radius=8.13, y radius=25.36];
	\fill[fill={rgb,255: red,88;green,107;blue,95}, opacity=0.50, rotate around={288.02: (101.95, 96.00)}] (101.95, 96.00) ellipse [x radius=2.89, y radius=5.46];
	\fill[fill={rgb,255: red,217;green,235;blue,242}, opacity=0.50, rotate around={88.17: (54.09, 55.53)}] (54.09, 55.53) ellipse [x radius=5.17, y radius=54.83];
	\fill[fill={rgb,255: red,52;green,53;blue,44}, opacity=0.50, rotate around={232.26: (255.00, 65.38)}] (255.00, 65.38) ellipse [x radius=9.57, y radius=11.98];
	\fill[fill={rgb,255: red,147;green,86;blue,28}, opacity=0.50, rotate around={77.65: (146.61, 90.65)}] (146.61, 90.65) ellipse [x radius=13.87, y radius=6.53];
\end{tikzpicture}
